@charset "utf-8";
/* CSS Document */

#cnt_slider {
	padding-bottom:6px;
}

#pack_50 {
	width:650px;
	margin:0 auto 15px auto;
}

.pack_50 {
	width:650px;
	margin:0 auto 15px auto;
}

#momocloNav {
	overflow:hidden;
	margin-bottom:10px;
}

#momocloNav ul {
	overflow:hidden;
}

#momocloNav li {
	float:left;
	width:50%;
}

#momocloNav .first a {
	box-sizing: border-box;
	border-right:1px solid #ffffff;
}

#momocloNav li a {
	display:block;
	padding:14px 0;
	text-align:center;
	color:#FFF;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	font-weight:bold;
	background:#E43965;
}

#momocloNav a:hover {
	background:#e21b4f;
	text-decoration:none;
}

#bannerArea {
	margin:15px 0 0;
}

#alertLink {
    border:3px solid #E6406B;
    margin-bottom:10px;
}
#alertLink p {
    width:570px;
    margin:10px auto;
}
#alertLink a {
    line-height:1.3;
    font-weight:bold;
    color:#E6406B;
}


/*文言*/
#momoken_exp {
color: #FE488A;
font-size: 13px;
line-height: 1.4em;
text-align: center;
font-weight:bold;
border: 1px dotted #FE488A;
padding:10px;
margin-bottom:5px;
}

#momoken_exp p a:link{
color: #FE488A;
}


#momoken_exp p  a:visited {
color: #FE488A;
}

.program_info {
	margin:10px auto;
	padding: 10px;
	border: 2px solid #E43965;
	font-weight: bold;
	color: #E43965!important;
	line-height:1.4;
}

.program_info li{
	list-style:disc inside!important;
	line-height:1.4;
	}


.program_info a {
	color: #E43965!important;
	text-decoration:underline;
}

.program_info a:hover {
	text-decoration:none;
}

/*.program_info a {
	padding: 10px;
	display: block;
	border: 2px solid #E43965;
	color: #E43965!important;
	font-weight: bold;
	line-height:1.4;
}
*/



/*goods*/
ul.rect_goods{
	width:298px;
	border:1px solid #DDD;
}

.rect_goods li{
	width:298px;
	height:84px;
	clear: both;
	background:#FFF;
	border-bottom:1px dotted #CCC;
	}
	
p.rect_goods_txt{
	 float: left;
	  width: 200px;
	  padding-left: 5px;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  font-size: 12px;
	  line-height: 1.4;
	  margin: 0;
	  }
.rect_goods_thumb {
margin: 0;
}

p.rect_goods_txt a {
	 line-height: 1.4;
	 color:#ff6699;
	 }

p.rect_goods_thumb img{
	display: block;
	float: left;
	padding-top:5px;
	padding-left:5px;
}

h4.rect_goodstit{
	background: #e43965;
	padding: 10px 10px 6px;
	width: 280px;
	color: #FFF;
	font-weight: 700;
	font-size: 15px;
	border-radius: 5px 5px 0 0;
	height: 16px;
	margin-bottom: 0px;
	line-height: 1;
}

.rect_goods li.last
{border-bottom:none;}